<!--
.e1, .e2 {
	font-family:Verdana, sans-serif
}
.j1, .j2, .j1n, .j2n {
	font-family:Osaka
}
#contents {
position:absolute;
left:0px;
top:0px;
z-index:1;
text-align:center;
}
a:hover{color:#FFFF00; text-decoration:underline}
a:link{text-decoration:underline}
a:visited{text-decoration:underline}
//-->